
/* INIT
--------------------------------------------------------------------------- */
.white-text-font {
    color: white !important;    
}

.critical-color:nth-child(even) {
    /* msm used in views/machine -> services tab
    background-color: #FFA2A2 !important;
    background-color: #FDB5B5 !important;*/
    background-color: #FF4136 !important;
    color: black;
}

.critical-color:nth-child(odd) {
    /* msm used in views/machine -> services tab
    background-color: #FE6D6D !important;
    background-color: #FDB5B5 !important;*/
		background-color: #FF4136 !important;
    color: black;
}

.warning-color:nth-child(even) {
    background-color: #FADA9C !important;
    color: black;
}

.warning-color:nth-child(odd) {
    /*background-color: #FBCA68 !important;*/
    background-color: #FADA9C !important;
    color: black;
}

.good-color:nth-child(even) {
    /*msm
    background-color: #8FFA8B !important;*/
    background-color: #5ACA79 !important;
    color: black;
}

.good-color:nth-child(odd) {
    background-color: #5ACA79 !important;
    color: black;
}

.unknown-color:nth-child(even) {
    /*msm used in pie
    background-color: #B6B5F5 !important;*/
    background-color: #B6B5F5 !important;
    color: black;
}

.unknown-color:nth-child(odd) {
    /*background-color: #A4A3F8 !important;*/
    background-color: #B6B5F5 !important;
    color: black;
}

.dashboard-btn, 
.dashboard-btn:hover, 
.dashboard-btn:link,
.dashboard-btn:visited,
.dashboard-btn:focus,
.dashboard-btn:active {
    color: white;
    margin: 0px;
    padding: 0px;
    font-size:25px;
    font-weight: bold;
    width: 60px; 
    height: 40px;
/*     top: 50px; */
/*     position: relative; */
}

.pieChartInside {
    border-radius: 100%;
    position: absolute;
    left: 20%;
    width: 60%;
    top: 42%;
    font-size: 30px;
    line-height: 40px;
    overflow: hidden;
    text-align: center; 
    color: #ecf0f1;
}

#board_1 {
    position: relative; 
/*     display: none; */
    width: 240px;
    height: 240px;
    left: 30px;
}

/* COLORS */

@media screen and (max-width: 800px) {
    /* Hidden on codepen preview */
}

path {
    cursor: pointer;
}

.dashboardFrameIncidentList {
    position: relative;
    width:600px;
    height:628px;
    overflow-y: auto;
}

.divboard {
    float:left;
    padding: 0px;
    margin: 5px;
}

.buttonStatusAbsoluteFrame {
   position: absolute;
    top:60px;
}

.buttonStatus {
    position: relative;
/*    margin: 5px 15px;
    top:60px; 
    left:0px; 
    font-weight: bold;*/
}

.stateLabel {
    position: absolute;
    top:10px; 
    left:65px; 
}

#mainTab li a {
    color: #333;
} 

#mainTab li.active a {
    font-weight: bold;
    color: #FE6D6D;
} 

/*pagination included here*/
.incidentViewClass { 
    position: absolute; 
    bottom: 5px; 
    left: 35%;
}

/*pagination included here*/
.tabClass {
   position: absolute;
    left: 30%;
    bottom: 0px; 
}

.stateCritical:nth-child(even) {    
    background-color: #FDB5B5;
}

.stateCritical:nth-child(odd) {
    /*background-color: #FE6D6D !important;*/
    background-color: #FDB5B5 !important;
}

.stateWarning:nth-child(even) {
    /*background-color: #F5B255;*/
    background-color: #F4BE73;    
}

.stateWarning:nth-child(odd) {
    background-color: #F4BE73 !important;
}
